## org.w3c.www.protocol.http.micp
Class MICPMessage

    java.lang.Object
      |
      +--org.w3c.www.protocol.http.micp.MICPMessage

public class MICPMessage
extends java.lang.Object

Field Summary
`int` | `id`
`int` | `op`
`int` | `src`
`java.lang.String` | `url`
`int` | `version`

Constructor Summary
`MICPMessage()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### version

    public int version

### op

    public int op

### src

    public int src

### id

    public int id

### url

    public java.lang.String url

Constructor Detail

### MICPMessage

    public MICPMessage()